{
  "block.oceansdelight.guardian_soup": "Суп Стража",
  "item.oceansdelight.baked_tentacle_on_a_stick": "Запеченное щупальце на палочке",
  "item.oceansdelight.bowl_of_guardian_soup": "Чаша супа-хранителя",
  "item.oceansdelight.braised_sea_pickle": "Тушеный морской соленый огурец",
  "item.oceansdelight.cabbage_wrapped_elder_guardian": "Elder Guardian в капустной упаковке",
  "item.oceansdelight.cooked_elder_guardian_slice": "Приготовленный кусок Elder Guardian",
  "item.oceansdelight.cooked_guardian_tail": "Приготовленный хвост стража",
  "item.oceansdelight.cut_tentacles": "Разрезать щупальца",
  "item.oceansdelight.elder_guardian_roll": "Свиток Старшего Хранителя",
  "item.oceansdelight.elder_guardian_slab": "Плита Древнего Стража",
  "item.oceansdelight.elder_guardian_slice": "Кусочек Древнего Стража",
  "item.oceansdelight.fugu_roll": "Фугу Ролл",
  "item.oceansdelight.fugu_slice": "Срез фугу",
  "item.oceansdelight.guardian": "Хранитель",
  "item.oceansdelight.guardian_tail": "Хвост Стража",
  "item.oceansdelight.squid_rings": "Кольца кальмара",
  "item.oceansdelight.tentacle_on_a_stick": "Щупальца на палке",
  "item.oceansdelight.tentacles": "Щупальца",
  "itemGroup.oceansdelight": "Ocean's Delight",
  "item.oceansdelight.stuffed_cod": "Фаршированная треска",
  "item.oceansdelight.seagrass_salad": "Салат из морских водорослей",
  "item.oceansdelight.honey_fried_kelp": "Жареные водоросли с медом",
  "item.oceansdelight.cooked_stuffed_cod": "Приготовленная фаршированная треска"
}